@media only screen and (min-width: 1170px) and (max-width: 1400px) {
.home-slider-area2 .carousel-indicators li{width:250px!important}
.home-slider-paginate2 .slide-thumb img{max-width:152px}
.home-slider-paginate2 .slide-thumb .content{left:auto;right:20px}
.testimonial2-slider .single-testimonial img{left:auto;right:50%}
.property-search-form3{right:100px}
.home3-pro-slider .slick-arrow{width:200px}
}
@media only screen and (min-width: 992px) and (max-width: 1169px) {
.main-menu nav > ul > li{margin-right:0}
.main-menu nav > ul > li > a{padding:0 10px}
.slide-thumb .content{left:80px}
.search-property{bottom:180px}
.form-wrapper .input-box{width:120px}
.form-wrapper .input-box-1{width:200px}
.form-wrapper .input-box-2,.form-wrapper .input-box-6,.form-wrapper .input-box-7{width:100px}
.form-wrapper .input-box-8{width:150px}
.about-wrapper .content h1{font-size:40px;line-height:50px}
.agent-wrapper .sin-agent img{max-width:230px}
.our-agents{background:rgba(0,0,0,0) linear-gradient(to bottom,#f7f7f7 0%,#f7f7f7 62%,#fff 38%,#fff 100%) repeat scroll 0 0}
.agent-wrapper .sin-agent .agent-details{padding:10px 14px 5px;right:-20px}
.agent-wrapper .sin-agent .agent-details p.title{margin-bottom:5px}
.sin-news .title-share h3{font-size:24px}
.home-slider-area2 .carousel-indicators li{width:270px!important}
.home-slider-paginate2 .slide-thumb img{max-width:114px}
.home-slider-paginate2 .slide-thumb .content{left:auto;right:20px}
.testimonial2-slider .single-testimonial img{left:auto;right:50%}
.testimonial2-slider .single-testimonial .testimonial-content{padding:95px 0}
.home3-map{height:550px}
.property-search-form3{right:30px;top:100px}
.header-3 .header-right{padding-left:140px}
.header-3 .expert-advice{margin-right:30px}
.header-3 .account-link{margin:0}
.header-3 #search-form{width:220px}
.home3-pro-slider .slick-arrow{width:250px}
.sin-properties-list .content{margin-top:-4px}
.gallery-nav-slider .slick-arrow{width:256px}
.agents-list .sin-agent .agent-details .content{padding:25px 0}
.agents-list .sin-agent .agent-details .content p{margin-bottom:24px}
.agents-list .sin-agent .agent-details .content ul li{margin-right:7px;padding-right:7px}
.agents-details .content ul li{margin-right:8px;padding-right:8px}
.about-page-wrapper .about-head h1{font-size:40px}
.about-page-wrapper .about-funfact .sin-fanfuct:nth-child(odd){margin-left:60px}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.header .logo{left:15px;position:absolute;z-index:999999999}
.right-link-search::before,.right-social-search::before{left:-30px;right:-30px;width:auto}
.email-social p{margin-right:40px}
.home-slider-area{margin-bottom:80px;padding-bottom:0}
.carousel-caption{bottom:0}
.slide-text{margin-top:0}
.slide-text h1{font-size:40px;line-height:50px}
.slide-text h3{margin-bottom:30px}
.slide-text a{font-size:24px;line-height:40px;padding:0 30px}
.carousel-control{font-size:24px;height:50px;margin-top:-25px;width:50px}
.carousel-control i{line-height:52px}
.search-property{position:static;margin-top:30px}
.form-wrapper .input-box{margin-bottom:5px}
.search-property .form-wrapper .input-box input[type="text"],.search-property .form-wrapper .input-box select{border:1px solid #e1e1e1}
.about-wrapper .content{left:35px}
.about-wrapper .content h3{font-size:20px}
.about-wrapper .content h1{font-size:30px;line-height:40px}
.why-homeworld .sin-facts{margin-bottom:40px}
.why-homeworld .sin-facts:last-child{margin:0}
.agent-wrapper .sin-agent{position:relative;margin-bottom:40px}
.agent-wrapper > div:last-child .sin-agent{margin:0}
.testimonial-slider{margin:0}
.sin-news .news-content::before{display:none}
.app-image{margin-right:90px;max-width:250px}
.footer-top{padding-bottom:45px}
.footer-top .row > div{margin-bottom:40px}
.footer-top .row > div:nth-child(2n+1){clear:both}
.footer-bottom{text-align:center}
.footer-menu nav{display:inline-block;float:none}
.home-slider-area2 .carousel-control{display:block}
.home-slider-paginate2{display:none}
.search-property2{margin-top:0}
.statics-wrapper .single.head{padding:0 60px}
.statics-wrapper .single{padding:0 35px}
.testimonial2-slider .single-testimonial img{left:auto;right:50%}
.testimonial2-slider .single-testimonial .testimonial-content{padding:76px 0}
.home3-map{height:450px}
.property-search-form3{right:30px;top:60px}
.header-3 .expert-advice{margin-bottom:10px}
.header-3 .account-link{float:right;margin:0 -15px 10px 0}
.header-3 .header-right{padding-left:0}
.header-3 .logo-2{left:0;top:15px;width:60px}
.header-3 .header-search-form,.header-3 #search-form{width:100%}
.home3-pro-slider .slick-arrow{width:150px}
.testimonial3-area-wrapper::before{display:none}
.testimonial3-area-wrapper{padding-bottom:0}
.testimonial3{margin-top:50px;padding-left:15px}
.mr-30-min{margin-right:0}
.sin-properties-list .content{margin-top:-4px}
.sale-sidebar{margin-top:50px}
.sale-sidebar::before,.blog-page-area .sale-sidebar::before{top:0}
.sidebar-agent .agent-image a{left:150px;right:auto}
.similar-properties{margin-top:50px}
.gallery-nav-slider .slick-arrow{width:128px}
.gallery-main-slider{width:100%;padding:0 100px}
.sin-price{margin-bottom:30px}
.agents-list .sin-agent .agent-details .content{padding:25px 0}
.agents-list .sin-agent .agent-details .content p{margin-bottom:24px}
.agents-list .sin-agent .agent-details .content ul li{margin-right:7px;padding-right:7px}
.agents-details{padding-right:0}
.agents-details .content ul li{margin-right:15px;padding-right:15px}
.agents-property{padding-right:0}
.about-page-wrapper .about-funfact .funfact-title{margin:0 0 40px 70px}
.about-page-wrapper .about-funfact .sin-fanfuct{margin-left:70px}
}
@media only screen and (max-width: 767px) {
.container{width:450px}
.header .logo{left:15px;position:absolute;z-index:999999999}
.right-link-search::before,.right-social-search::before{left:-15px;right:-15px;width:auto}
.expert-advice{margin-bottom:15px}
.email-social p{float:left;margin-right:0}
.home-slider-area{margin-bottom:80px;padding-bottom:0}
.carousel-caption{bottom:0}
.slide-text{margin-top:0}
.slide-text h1{font-size:24px;line-height:30px}
.slide-text h3{font-size:20px;margin-bottom:10px}
.slide-text a{font-size:16px;line-height:32px;padding:0 24px}
.carousel-control{font-size:16px;height:30px;margin-top:-15px;width:30px}
.carousel-control i{line-height:32px}
.search-property{margin-top:30px;position:static;text-align:center}
.form-wrapper .input-box{display:inline-block;float:none;margin-bottom:5px}
.search-property .form-wrapper .input-box input[type="text"],.search-property .form-wrapper .input-box select{border:1px solid #e1e1e1}
.form-wrapper .input-box-1{width:387px}
.about-wrapper .content{left:30px;top:40px}
.about-wrapper .content h3{font-size:18px}
.about-wrapper .content h1{font-size:26px;line-height:36px}
.section-title h2{font-size:24px;line-height:18px}
.properties-slider .slick-prev{left:auto;right:50px}
.properties-slider .slick-next{left:auto;right:15px}
.why-homeworld .sin-facts{margin-bottom:40px}
.why-homeworld .sin-facts:last-child{margin:0}
.agent-wrapper .sin-agent{position:relative;margin-bottom:40px}
.agent-wrapper > div:last-child .sin-agent{margin:0}
.agent-wrapper .sin-agent .agent-details{right:40px}
.testimonial-slider{margin:0}
.testimonial-slider .sin-testimonial p{font-size:22px;line-height:30px}
.sin-news .title-share h3{font-size:28px;line-height:32px;padding-right:0}
.sin-news .news-content{margin-top:30px}
.sin-news .news-content::before{display:none}
.app-image{margin-right:0;max-width:100%}
.app-content{float:left;margin-bottom:30px;margin-top:0}
.footer-top{padding-bottom:45px}
.footer-top .row > div{margin-bottom:40px}
.footer-top .row > div:nth-child(2n+1){clear:both}
.footer-bottom{text-align:center}
.footer-menu nav{display:inline-block;float:none}
.footer-menu nav ul li a{font-size:11px}
.header-2::before{top:70px; 
    background:none;
}
.header-left-top{text-align:center}
.header-2 .expert-advice{margin-bottom:5px;width:100%}
.header-2 .account-link{display:inline-block;float:none}
.home-slider-area2 .carousel-control{display:block}
.home-slider-paginate2{display:none}
.search-property2{margin-top:0}
.statics-wrapper .single.head{border-bottom:2px solid #e1e1e1;border-right:medium none;padding:0 0 20px;width:100%}
.statics-wrapper .single{height:auto;padding:0 0 20px;width:25%}
.properties-tab-list li{margin:0 10px}
.property-highlights{background:rgba(0,0,0,0) linear-gradient(to bottom,#f7f7f7 0%,#f7f7f7 30%,#fff 70%,#fff 100%) repeat scroll 0 0}
.highlights-wrapper .highlights-image .pro-spec{padding:10px 0}
.highlights-wrapper .highlights-image .pro-spec > div{line-height:30px;width:50%}
.testimonial2-slider .single-testimonial img{display:none}
.testimonial2-slider .single-testimonial .testimonial-content{padding:76px 0}
.home3-map{height:350px}
.property-search-form3{display:none}
.header-3 .expert-advice{margin-bottom:10px;margin-right:0}
.header-3 .account-link{float:right;margin:0 -15px 10px 0}
.header-3 .social{width:100%}
.header-3 .header-right{padding-left:0}
.header-3 .logo-2{left:0;top:15px;width:60px}
.header-3 .header-search-form,.header-3 #search-form{width:100%}
.home3-pro-slider .slick-arrow{display:none!important}
.testimonial3-area-wrapper::before{display:none}
.testimonial3-area-wrapper{padding-bottom:0}
.testimonial3{margin-top:50px;padding-left:15px}
.mr-30-min{margin-right:0}
.property-filter li{margin-right:10px}
.sale-sidebar{margin-top:50px}
.sale-sidebar::before,.blog-page-area .sale-sidebar::before{top:0}
.property-search-sidebar{display:block}
.property-search-sidebar .input-box{float:left}
#sale-map{height:250px}
.sidebar-agent .agent-image a{left:150px;right:auto}
.similar-properties{margin-top:50px}
.property-details-bottom .pro-summery{margin-right:0;width:100%;float:none;margin-bottom:30px}
.property-details-top .social-share h3{margin:0}
.property-details-top .social-share .prev-link{display:none}
.sin-blog-details .blog-details .content ul li{width:100%}
.sin-comment .image{float:none;margin-bottom:15px}
.sin-comment .content{padding-right:0}
.sin-comment .content a{position:static;float:left;margin-top:10px}
.gallery-nav-slider .slick-arrow{width:160px}
.gallery-main-slider{width:100%;padding:0 30px}
.sin-price{margin-bottom:30px}
.pricing-wrapper div:last-child > .sin-price{margin-bottom:0}
.register-form p{line-height:24px}
.agents-list .sin-agent .image{display:block;width:100%}
.agents-list .sin-agent .image img{width:100%}
.agents-list .sin-agent .agent-details{border:1px solid #ededed;padding-left:0}
.agents-list .sin-agent .agent-details .content{padding:29px 30px;width:100%}
.agents-list .sin-agent .agent-details .content ul li{margin-right:10px;padding-right:10px}
.agents-list .sin-agent .agent-details .social-listing{border-left:medium none;border-top:1px solid #ededed;padding:22px 25px;width:100%}
.agents-list .sin-agent .agent-details .social-listing ul{padding:0}
.agents-details{padding-right:0}
.agents-details .image{float:none;margin-right:0;overflow:hidden;width:auto}
.agents-details .content ul li{margin-right:15px;padding-right:15px}
.agents-property{padding-right:0}
.about-page-wrapper .about-head{padding-left:0}
.about-page-wrapper .about-head h1{font-size:36px}
.about-page-wrapper .about-funfact .funfact-title{margin-left:0}
.about-page-wrapper .about-funfact .sin-fanfuct:nth-child(2n){clear:both;margin-left:0}
.about-page-wrapper .about-content{padding-left:0}
.contact-map-wrapper .contact-info{position:static;padding-bottom:0}
#contact-map{height:300px}
.error-wrapper h1{font-size:200px;line-height:180px}
.error-wrapper h2{font-size:26px;line-height:20px}
}
@media only screen and (max-width: 479px) {
.container{width:300px}
.right-link-search::before,.right-social-search::before{left:-10px;right:-10px;width:auto}
.expert-advice p{font-size:12px;line-height:22px}
.email-social p{font-size:12px}
.slide-text h1{font-size:18px;line-height:20px;margin-bottom:5px}
.slide-text h3{font-size:16px}
.slide-text a{font-size:14px;line-height:28px}
.form-wrapper .input-box{width:130px}
.form-wrapper .input-box-1{width:270px}
.about-wrapper .content{position:static}
.section-title h2{font-size:20px}
.agent-wrapper .sin-agent .agent-details{border:1px solid #ededed;position:static}
.testimonial-slider .sin-testimonial p{font-size:16px;line-height:24px}
.news-image-slider .slick-arrow{font-size:16px;height:30px;margin-top:-15px;width:30px}
.news-image-slider .slick-arrow i{display:block;line-height:32px}
.news-image-slider .slick-prev{left:5px}
.news-image-slider .slick-next{right:5px}
.sin-news .news-date{margin-right:20px}
.sin-news .news-date span{font-size:40px;line-height:32px}
.sin-news .news-date p{font-size:12px}
.sin-news .title-share h3{font-size:24px;line-height:28px; margin-top:0;}
.app-content .app-btn a{width:130px}
.statics-wrapper .single{width:50%}
.properties-tab-list li{margin:0 10px 10px}
.highlights-wrapper .highlights-image .pro-spec{overflow:hidden;position:static}
.highlights-content .fatcs:last-child .details p{margin-bottom:0}
.header-3 .expert-advice,.header-3 .account-link,.header-3 .email,.header-3 .social{float:left;margin-bottom:10px;width:100%}
.header-3 .social{margin-bottom:0}
.sin-properties2 .content h3{font-size:18px}
.testimonial3-slider .sin-testimonial p{font-size:16px;font-weight:300;line-height:24px}
.page-banner h1{font-size:30px}
.property-filter li{margin-bottom:10px}
.property-view{float:left;margin-top:10px}
.property-details-top .title{font-size:24px}
.property-details-top .meta-price .price{margin-top:10px}
.property-details-top .social-share h3{font-size:14px;padding-right:9px}
.property-details-top .social-share h3 i{font-size:16px}
.property-details-top .social-share ul li{margin:0 5px}
.sin-blog .blog-details .date{margin-right:20px}
.sin-blog .blog-details .date h1{font-size:40px;line-height:32px}
.sin-blog .blog-details .date p{font-size:12px}
.sin-blog .blog-details .content h1{font-size:20px;line-height:28px}
.sin-blog-details .blog-details .content h1{font-size:20px;line-height:26px}
.comments-form form input[type="submit"]{font-size:14px;padding:0 15px;width:100%}
.gallery-nav-slider .slick-arrow{width:106px}
.gallery-main-slider .sin-slide h3{font-size:16px}
.register-form .form-inputs input[type="submit"]{width:100%}
.agents-list .sin-agent .agent-details .content h2{font-size:20px}
.agents-list .sin-agent .agent-details .content ul li{float:none;margin-bottom:10px}
.agents-list .sin-agent .agent-details .content ul li::before{display:none}
.about-page-wrapper .about-head h3{font-size:16px;margin-bottom:10px}
.about-page-wrapper .about-head h1{font-size:20px}
.about-page-wrapper .about-funfact .sin-fanfuct{margin-left:70px}
.poi{border:none;}
}